Colony Scout - Task #1791

Fastener Purchasing
10/07/2011 04:48 AM - Dan Shope

Status: Fixed Start date: 10/07/2011
Priority: Normal Due date: 10/14/2011
Assignee: Dan Shope % Done: 0%
Category: Administrative Estimated time: 0.10 hour
Target version: 1.2

Description

File for reimbursement:

QTY 2 - 100pk 1/4" Threading Screws - http://www.mcmaster.com/#93878a106/=edu5mj

QTY 1 - 50pk 1/4-20 Bolt - http://www.mcmaster.com/#91251a546/=edub4a

QTY 1 - 100pk Thin Nylon Nut - http://www.mcmaster.com/#catalog/117/3183/=edu7fw - 90566A029

QTY 1 - 100pk 2-56x0'625 - http://www.mcmaster.com/?orderview=new#92196a083/=edu97x

QTY 1 - 100pk 3/8" Threading Screws - http://www.mcmaster.com/#orders/=edua7i
QTY 1 - 30z Sealant, Blacck - http://www.mcmaster.com/#gasket-sealers/=edukhl

History

#1 - 10/07/2011 05:13 AM - Dan Shope

- Subject changed from Purchasing to Fastener Purchasing

#2 - 10/09/2011 03:07 PM - Dan Shope

- Status changed from Assigned to Fixed

Reimbursement received.

03/13/2024

1/1



http://www.mcmaster.com/#93878a106/=edu5mj
http://www.mcmaster.com/#91251a546/=edu64a
http://www.mcmaster.com/#catalog/117/3183/=edu7fw
http://www.mcmaster.com/?orderview=new#92196a083/=edu97x
http://www.mcmaster.com/#orders/=edua7i
http://www.mcmaster.com/#gasket-sealers/=edukhl
http://www.tcpdf.org

